// These fields are the result of the time calculation when all available actual values are respected.
// They are represented in the Gantt chart as colored bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Plan" and "Actual Values" inspector panes.

"property.expectedEarlyStartDate"                           = "Inicio temprano esperado";
"property.expectedEarlyStartDate.short"                     = "Inicio tempr. esp.";
"property.expectedEarlyStartDate.description"               = "«Inicio temprano esperado» contiene la fecha más temprana en la que se podría iniciar una actividad, basada en las primeras fechas de inicio de los predecesores y sucesores y otras restricciones relacionadas con el tiempo.";

"property.expectedLateStartDate"                            = "Inicio tardío esperado";
"property.expectedLateStartDate.short"                      = "Inicio tardío esp.";
"property.expectedLateStartDate.description"                = "«Inicio tardío esperado» contiene la fecha más tardía en la que una actividad se podrá iniciar sin retrasar la finalización del proyecto.";

"property.expectedEarlyEndDate"                             = "Finalización temprana esperada";
"property.expectedEarlyEndDate.short"                       = "Fin. temprana esp.";
"property.expectedEarlyEndDate.description"                 = "«Finalización temprana esperada» contiene la fecha más temprana en la que se podría finalizar una actividad, basada en las primeras fechas de inicio de los predecesores y sucesores y otras restricciones relacionadas con el tiempo.";

"property.expectedLateEndDate"                              = "Finalización tardía esperada";
"property.expectedLateEndDate.short"                        = "Fin. tardía esp.";
"property.expectedLateEndDate.description"                  = "«Finalización tardía esperada» contiene la fecha más tardía en la que una actividad se podrá finalizar sin retrasar la finalización del proyecto.";

"property.expectedStartDate"                                = "Inicio esperado";
"property.expectedStartDate.short"                          = "Inicio esp.";
"property.expectedStartDate.description"                    = "«Inicio esperado» contiene la fecha en la que se espera que se inicie la actividad. En caso de que la fecha de inicio sea conocida, esa fecha concreta será relevante para el «Inicio esperado».";

"property.expectedEndDate"                                  = "Finalización esperada";
"property.expectedEndDate.short"                            = "Fin. esp.";
"property.expectedEndDate.description"                      = "«Finalización esperada» contiene la fecha en la que se espera que se finalice la actividad. En caso de que la fecha de finalización sea conocida, esa fecha concreta será relevante para la «Finalización esperada».";

"property.expectedDateRange"                                = "Rango esperado";
"property.expectedDateRange.short"                          = "Rango esperado";
"property.expectedDateRange.description"                    = "«Rango esperado» define el intervalo de tiempo entre el inicio esperado y el final esperado.";

"property.expectedWork"                                     = "Trabajo esperado";
"property.expectedWork.short"                               = "Trabajo esp.";
"property.expectedWork.description"                         = "«Trabajo esperado» contiene el valor del trabajo general de una actividad.";

"property.expectedWorkOvertime"                             = "Trabajo de horas extra esperado";
"property.expectedWorkOvertime.short"                       = "Trabajo hr. extra esp.";
"property.expectedWorkOvertime.description"                 = "«Trabajo de horas extra esperado» contiene el valor del trabajo extra para una actividad.";

"property.expectedMaximumPossibleWork"                      = "Máximo trabajo posible esperado";
"property.expectedMaximumPossibleWork.short"                = "Máx. trabajo posible esp.";
"property.expectedMaximumPossibleWork.description"          = "«Máximo trabajo posible esperado» contiene el valor de la máxima carga de trabajo posible para una actividad.";

"property.expectedUtilization"                              = "Uso esperado";
"property.expectedUtilization.short"                        = "Uso esp.";
"property.expectedUtilization.description"                  = "«Uso esperado» contiene la relación entre el trabajo realizado y el máximo trabajo posible entre las fechas de inicio y finalización.";

"property.expectedElapsedDuration"                          = "Duración transcurrida esperada";
"property.expectedElapsedDuration.short"                    = "Duración transc. esp.";
"property.expectedElapsedDuration.description"              = "«Duración transcurrida esperada» indica el periodo de tiempo entre el «Inicio» y la «Finalización» esperados. Este periodo se dividirá en unidades del calendario y no se ve afectado por los horarios no laborables.";

"property.expectedDuration"                                 = "Duración esperada";
"property.expectedDuration.short"                           = "Duración esp.";
"property.expectedDuration.description"                     = "«Duración esperada» indica el periodo de tiempo de trabajo entre el «Inicio» y la «Finalización» esperados. También se tienen en cuenta los horarios no laborables.";

"property.expectedOverallocatedWork"                        = "Trabajo sobreasignado esperado";
"property.expectedOverallocatedWork.short"                  = "Trabajo sobreasignado esp.";
"property.expectedOverallocatedWork.description"            = "«Trabajo sobreasignado esperado» es el trabajo de horas extra asignado que supera la carga máxima posible de trabajo.";

"property.expectedUnallocatedWork"                          = "Trabajo sin asignar esperado";
"property.expectedUnallocatedWork.short"                    = "Trabajo sin asignar esp.";
"property.expectedUnallocatedWork.description"              = "«Trabajo infraasignado esperado» es la diferencia entre el máximo trabajo posible y el trabajo asignado actualmente.";